# Styles

As mentioned in the README/Description, the AWI Basemap colors are based on the AWI blues (RGB bright: 0/172/229, RGB dark: 0/62/110). The different map versions tone down the blues in their saturation to get more or less unobtrusive styles for use as background basemaps. The land on the other side is held in a grey gradient for all versions. Ice sheet covered areas are shown in white while Antarctic shelf ice is visualized with a light grey.

## This is how the color bars look like:

#### blue
![AWI Basemap Color Bar Blue](https://gitlab.awi.de/sdreutte/basemap/-/raw/master/styles/basemap_blue_colorbar.png)

#### greyblue

![AWI Basemap Color Bar Greyblue](https://gitlab.awi.de/sdreutte/basemap/-/raw/master/styles/basemap_greyblue_colorbar.png)

#### grey

![AWI Basemap Color Bar Grey](https://gitlab.awi.de/sdreutte/basemap/-/raw/master/styles/basemap_grey_colorbar.png)

## RGB

| Elevation | Blue RGB     | Greyblue RGB | Grey RGB     |
|:---------:|:------------:|:------------:|:------------:|
| -12000    | 40/53/64     | 48/57/64     | 54/60/64     |
| -6000     | 68/92/110    | 82/98/110    | 94/103/110   |
| -1000     | 142/209/229  | 172/216/229  | 195/221/229  |
| -10       | 232/250/255  | 242/252/255  | 242/252/255  |
| -4        | 255/255/255  | 255/255/255  | 255/255/255  |
| 5         | 230/230/230  | 230/230/230  | 230/230/230  |
| 100       | 204/204/204  | 204/204/204  | 204/204/204  |
| 1000      | 179/179/179  | 179/179/179  | 179/179/179  |
| 10000     | 153/153/153  | 153/153/153  | 153/153/153  |
| 20000     | 250/250/250  | 250/250/250  | 250/250/250  |
| 30000     | 255/255/255  | 255/255/255  | 255/255/255  |
